Subject: [Megaco] Q.3/16 Media Gateway Control Protocols meeting

From: Christian Groves <[email-masked]>
Date: Thu, 14 Jul 2011 10:42:21 +1000

Hello all,

FYI, for those interested there is a ITU-T Q.3/16 meeting next week on 
Megaco/H.248.
The  documents can be found at:
http://wftp3.itu.int/av-arch/avc-site/2009-2012/1107_And/1107_And.html

The documents listed under Q.3 are in scope.

Regards, Christian

---

From: "Schwarz, Albrecht (Albrecht)" <[email-masked]>
Date: Sun, 17 Jul 2011 10:40:01 +0200

FYI,
we submitted a late document for clarification of RFC 6135 relevance with respect to the "SDP-based TCP mode control" proposal:

TD-21 Draft H.248.NATTP2P - TCP mode control - SDP "a=setup" clarification due to RFC 6135
http://wftp3.itu.int/av-arch/avc-site/2009-2012/1107_And/TD-21.zip

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Christian Groves
> Sent: Donnerstag, 14. Juli 2011 02:42
> To: megaco ietf
> Subject: [Megaco] Q.3/16 Media Gateway Control Protocols meeting
> 
> Hello all,
> 
> FYI, for those interested there is a ITU-T Q.3/16 meeting 
> next week on Megaco/H.248.
> _______________________________________________
> Megaco mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/megaco
>

---

From: "Schwarz, Albrecht (Albrecht)" <[email-masked]>
Date: Tue, 19 Jul 2011 02:27:56 +0200

Just a side comment to that topic, which is not explicitly outlined in AVD-4117:

The concept of a latent configuration (LC) implies a possible switch from an actual configuration (AC) to the LC at a later point in time of a "media session".

There are thus two fundamental signalling procedures related to LCs:

I)  Procedure for declaration, negotiation & committment for LC(s). 
II) Procedure for switching from an AC to a LC ("state transitioning").

As AVD-4060 concludes: rev. SDP O/A on SIP level defines explicit signalling for (II), too. ["But both procedure types are also not clearly separated ..."]

H.248.80: rev. SDP O/A at H.248 interface
=> I could imagine that a distinction between both procedure type might be beneficial
=> would be in § 10.6 Procedures
=> e.g. § 10.6.3.1 on (I) and § 10.6.3.2 on (II) aspects ... (and possibly an Appendix for background info concerning MG autonomous state transitioning use cases ...)

Just some thoughts,
Albrecht